@charset "utf-8";

#lab,
#logo,
#main_footer {
    position: absolute
}

.row {
	overflow: auto;
}

#bio img,
#bio_text,
.form,
.col {
    float: left
}

#lab,
#logo {
    top: 20px
}

#bottom_menu ul,
#main_menu ul {
    list-style: none
}

#lab,
#social {
    right: 20px
}

body,
html {
    height: 100%;
    max-height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    color: #3c3c3c;
    -webkit-text-size-adjust: 100%
}

#main_content h3,
#main_content h4,
#main_content header h2,
#main_menu,
h2.heading2 {
    font-family: Raleway, sans-serif;
    text-transform: uppercase
}

body.page {
    background: #f7f7f7
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
    font-weight: 400
}

a img {
    border: none
}

a {
    text-decoration: none
}

.blog_single p a,
.ie10 #bottom_menu>ul>li>ul>li:hover a {
    text-decoration: underline
}

#main_header {
    height: 109px
}

#logo {
    left: 20px;
    width: 149px;
    height: 37px;
    background: url(../images/layout/logo-bg.png) 0 -109px no-repeat #3c3c3c;
    -webkit-transition: background-position 1s;
    -moz-transition: background-position 1s;
    -o-transition: background-position 1s;
    -ms-transition: background-position 1s;
    transition: background-position 1s
}

#logo:hover {
    background-position: 0 -34px
}

#main_menu {
    font-size: 1em;
    font-weight: 400
}

#main_menu ul {
    text-align: center;
    padding: 0;
    margin: 0
}

#main_menu ul li {
    display: inline-block;
    margin: 0 3px;
    padding: 20px 5px 0
}

#main_menu>ul>li {
    font-size: 1.4em;
    background: url(../images/layout/menu-bg.png) 0 -200px repeat-x;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    -ms-transition: all .5s;
    transition: all .5s
}

#main_menu ul.submenu li {
    font-size: 13px
}

#main_menu>ul>li:hover {
    background-position: 0 0
}

#main_menu ul>li>a {
    padding: 5px 0 3px;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    -ms-transition: all .2s;
    transition: all .2s;
    color: #3c3c3c
}

#main_menu>ul>li:hover>a {
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -o-transition: all .4s;
    -ms-transition: all .4s;
    transition: all .4s;
    color: #f5f6f6
}

#main_menu li>ul li a {
    margin: 0
}

#main_menu>ul li ul li>a {
    background-image: url(../images/layout/menu-a-border.gif);
    background-repeat: repeat-x;
    background-position: 0 -200px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s
}

#main_menu>ul li ul li>a:hover,
#main_menu>ul>li>ul>li ul li:hover a {
    background-position: 0 bottom
}

#main_menu ul li ul {
    position: absolute;
    display: none;
    width: 80%;
    left: 10%;
    padding: 3px 0 0
}

#main_menu ul li ul.submenu2 {
    width: auto;
    left: auto
}

#main_menu ul>li ul li {
    padding-top: 3px
}

#main_menu ul li.submenu2_first_item,
#main_menu ul>li.hasSubmenu2 {
    margin-left: 0;
    padding-left: 0
}

#main_menu ul.submenu2 {
    text-align: left
}

#gallery_loader,
#video_link {
    text-align: center
}

#main_menu ul li ul:hover {
    display: block
}

#main_content.main_content_home_mobile,
#main_menu ul>li.mobile_li {
    display: none
}

.ie10 #main_menu ul li ul li {
    margin: 0;
    padding: 3px 0 0
}

.ie10 #main_menu>ul li ul li>a {
    margin: 0;
    padding: 3px 8px;
    background: 0 0
}

#video_link,
h2.heading2 {
    margin-top: 20px
}

.ie10 #main_menu ul li.submenu2_first_item a,
.ie10 #main_menu ul>li.hasSubmenu2>a {
    margin-left: 0;
    padding-left: 0
}

#lab {
    width: 148px;
    height: 62px;
    background: url(../images/layout/lab-bg.png) 0 -123px no-repeat #3c3c3c;
    -webkit-transition: background-position 1s;
    -moz-transition: background-position 1s;
    -o-transition: background-position 1s;
    -ms-transition: background-position 1s;
    transition: background-position 1s
}

#lab:hover {
    background-position: 0 -1px
}

#main_content {
    position: relative;
    width: 100%;
    max-width: 984px;
    margin: 0 auto;
    padding: 20px 20px 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box
}

#main_content header h1 {
    margin-bottom: 20px;
    line-height: 1em;
    font-size: 6em;
    font-weight: 800;
    color: #bebebe;
    text-transform: uppercase;
    text-align: right
}

#main_content h3,
#main_content h4,
#main_content header h2,
h2.heading2 {
    font-size: 3em;
    color: #633e78
}

#main_content h3 {
    min-height: 30px;
    background-repeat: no-repeat;
    background-position: center left;
    margin-top: 20px;
    font-size: 1.7em;
    line-height: 30px
}

#main_content h3 span.contacts_ruolo {
    font-size: .8em;
    color: #3c3c3c;
    text-transform: capitalize
}

#main_content h4 {
    font-size: 1.4em
}

#main_content h3.video {
    padding-left: 35px;
    background-image: url(../images/layout/video-icon.png);
    background-size: 30px 30px
}

#main_content h3.photo {
    padding-left: 35px;
    background-image: url(../images/layout/photo-icon.png);
    background-size: 30px 30px
}

#main_content a {
    color: #3c3c3c
}

.title_slash {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #bebebe
}

#main_content p,
#main_content ul,
#main_content ol,
.service span {
    font-family: Raleway, sans-serif
}

#main_content p,
#main_content ul,
#main_content ol {
    margin: 10px 0;
    font-size: 1.3em;
    font-weight: 400;
    letter-spacing: .1em;
    color: #3c3c3c
}

.service {
    display: table-row;
    height: 104px
}

.service a {
    display: table-cell;
    vertical-align: middle;
    padding-left: 110px;
    background: url(../images/layout/icone-services-serrande.png) left bottom no-repeat;
    background-size: 104px 206px;
    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -ms-transition: all .2s ease-in;
    transition: all .2s ease-in;
    cursor: default
}

#bottom_menu li a,
#bottom_menu>ul>li {
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s
}

.service a.interni {
    background-image: url(../images/layout/icone-services-interni.png)
}

.service a.veicoli {
    background-image: url(../images/layout/icone-services-veicoli.png)
}

.service a.citta {
    background-image: url(../images/layout/icone-services-citta.png)
}

.service a.interior_design {
    background-image: url(../images/layout/icone-services-interior-design.png)
}

.service a.marketing {
    background-image: url(../images/layout/icone-services-marketing.png)
}

.service a.brand {
    background-image: url(../images/layout/icone-services-brand.png)
}

.service a.risparmio {
    background-image: url(../images/layout/icone-services-risparmio.png)
}

.service a.vandali {
    background-image: url(../images/layout/icone-services-vandali.png)
}

.service a.aree_urbane {
    background-image: url(../images/layout/icone-services-aree-urbane.png)
}

.service a.deterrente {
    background-image: url(../images/layout/icone-services-degrado.png)
}

.service a:hover {
    padding-left: 120px;
    background-position: left top
}

.service span {
    font-size: 1.5em;
    color: #633e78
}

form input,
form p,
form select,
form textarea {
    font-family: 'Open Sans', sans-serif !important
}

#video_link img {
    width: 100%;
    max-width: 600px
}

.partnerships {
    background-position: left top;
    background-repeat: no-repeat;
    padding-left: 170px
}

.tobe3d {
    background-image: url(../images/layout/partners-2be3d.png)
}

.c1 {
    margin-top: 20px !important;
    background-image: url(../images/layout/partners-unita-c1.png)
}

.form,
.col {
    width: 50%
}

.response {
    width: 90%;
    color: #633e78
}

form input,
form select,
form textarea {
    width: 282px;
    padding: 8px;
    border: 1px solid #bebebe;
    color: #3c3c3c
}

form select {
    width: 300px
}

form textarea {
    resize: none
}

form input[type=submit] {
    width: auto;
    border: 1px solid #3c3c3c;
    color: #f5f6f6;
    background: #3c3c3c;
    cursor: pointer
}

form input[type=submit]:hover {
    color: #3c3c3c;
    background: #bebebe;
    cursor: pointer
}

form p {
    font-size: 1em !important;
    text-transform: uppercase
}

#main_content .item.item_title h3,
.item h1 {
    font-size: 1.7em;
    color: #633e78;
    text-transform: uppercase
}

#response {
    margin-bottom: 20px
}

#gallery_loader {
    margin-top: 40px;
    margin-bottom: 40px
}

#gallery,
.gallery {
    display: none;
    margin-top: 20px
}

.grid-sizer {
    width: 24%
}

.gutter-sizer {
    width: 1.33%
}

.item {
    width: 24%;
    margin-bottom: 10px;
    overflow: hidden
}

.ajax-gallery .item {
    opacity: 0
}

.item.animated {
    opacity: 1
}

.item.item_title {
    width: 100%
}

#download_comprof,
#download_comprof a {
    width: 83px;
    height: 83px
}

#gallery img,
.gallery img {
    max-width: 100%
}

#main_footer {
    width: 100%;
    height: 100px;
    bottom: 0
}

.page #main_footer {
    position: relative;
    bottom: auto;
    margin-top: 20px
}

#download_brochure,
#download_comprof,
#download_lab_brochure,
#download_tariffario {
    bottom: 50px;
    overflow: hidden;
    cursor: pointer;
    position: absolute
}

#copyright,
#social {
    bottom: 20px;
    position: absolute
}

#bottom_menu {
    position: absolute;
    bottom: 0;
    left: 15px;
    font-family: Raleway, sans-serif;
    font-size: 1em;
    font-weight: 400;
    text-transform: uppercase
}

#bottom_menu ul {
    padding: 0;
    margin: 0
}

#bottom_menu ul>li {
    display: inline-block;
    margin-right: 6px;
    padding: 0 5px
}

#bottom_menu>ul>li {
    padding: 0 5px 20px;
    background: url(../images/layout/menu-bg.png) 0 80px repeat-x;
    transition: all .3s
}

#bottom_menu>ul>li:hover {
    background-position: 0 top
}

#bottom_menu li a {
    padding: 5px 0 3px;
    transition: all .3s;
    color: #3c3c3c
}

#bottom_menu li>ul li a {
    margin: 0
}

#bottom_menu>ul>li:hover>a {
    color: #f5f6f6
}

#copyright,
#copyright a,
.download p {
    color: #3c3c3c
}

#bottom_menu>ul>li>ul>li a {
    background: url(../images/layout/menu-a-border.gif) 0 -200px repeat-x
}

#bottom_menu>ul>li>ul>li:hover a {
    background-position: 0 bottom
}

#bottom_menu ul li ul {
    display: none;
    position: absolute;
    bottom: 40px;
    left: 0;
    width: 100%
}

#social a,
.download a,
.item a {
    display: block
}

.ie10 #bottom_menu ul>li ul li {
    margin: 0;
    padding: 0
}

.ie10 #bottom_menu>ul>li>ul>li a {
    padding: 3px 8px 3px 0;
    background: 0 0
}

.ie10 #bottom_menu>ul>li>ul>li a.last_bottom_ie {
    padding-left: 8px
}

#logo_bottom {
    position: absolute;
    bottom: 18px;
    left: 50%;
    width: 50px;
    height: 82px;
    margin-left: -25px;
    background: url(../images/layout/logo-bottom.png) center center no-repeat;
    background-size: 50px 82px
}

@-webkit-keyframes logoBottomAnim {
    0% {
        -webkit-transform: rotate(0)
    }

    30% {
        -webkit-transform: rotate(-35deg)
    }

    100% {
        -webkit-transform: rotate(360deg)
    }
}

@keyframes logoBottomAnim {
    0% {
        transform: rotate(0)
    }

    30% {
        transform: rotate(-35deg)
    }

    100% {
        transform: rotate(360deg)
    }
}

#logo_bottom:hover {
    -webkit-animation: logoBottomAnim 1s;
    animation: logoBottomAnim 1s
}

#copyright {
    right: 139px;
    font-size: .8em;
    text-align: right
}

#social a {
    float: right;
    width: 28px;
    height: 28px;
    margin-right: 1px;
    background: url(../images/layout/social-facebook.png) bottom no-repeat;
    background-size: 24px 24px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s
}

#social a.twitter {
    background-image: url(../images/layout/social-twitter.png)
}

#social a.linkedin {
    background-image: url(../images/layout/social-linkedin.png)
}

#social a.youtube {
    margin-right: 0;
    background-image: url(../images/layout/social-youtube.png)
}

#social a:hover {
    background-position: top
}

#download_comprof {
    right: 116px;
    background: url(../images/layout/urban-decorations-company-profile.png) center center no-repeat;
    background-size: 83px 83px;
    transition: all .3s linear;
    -webkit-transition: all .3s linear
}

#download_brochure,
#download_lab_brochure {
    height: 120px;
    transition: all .3s linear;
    width: 75px
}

#download_comprof:hover {
    right: 121px;
    bottom: 70px;
    overflow: visible
}

#download_comprof p {
    position: absolute;
    top: -53px;
    left: -18px
}

#download_lab_brochure {
    right: 62px;
    background: url(../images/layout/urban-decorations-lab-brochure.png) center center no-repeat;
    background-size: 75px 120px;
    -webkit-transition: all .3s linear
}

#download_brochure a,
#download_lab_brochure a {
    width: 75px;
    height: 120px
}

#download_lab_brochure:hover {
    right: 68px;
    bottom: 70px;
    overflow: visible
}

#download_lab_brochure p {
    position: absolute;
    top: -50px;
    right: 15px
}

#download_brochure {
    right: 13px;
    background: url(../images/layout/urban-decorations-brochure.png) center center no-repeat;
    background-size: 75px 120px;
    -webkit-transition: all .3s linear
}

#download_brochure:hover {
    right: 9px;
    bottom: 70px;
    overflow: visible
}

#download_brochure p {
    position: absolute;
    top: -35px;
    right: 10px;
    text-align: right
}

#download_tariffario {
    right: 13px;
    width: 75px;
    height: 98px;
    background: url(../images/layout/urban-decorations-tariffario.png) center center no-repeat;
    background-size: 75px 98px;
    transition: all .3s linear;
    -webkit-transition: all .3s linear
}

#download_tariffario:hover {
    right: 10px;
    bottom: 70px;
    overflow: visible
}

#download_tariffario a {
    width: 75px;
    height: 98px
}

#download_tariffario p {
    position: absolute;
    top: -40px;
    right: 15px;
    text-align: right
}

.download {
    overflow: hidden
}

.download:hover {
    overflow: visible
}

.download p {
    visibility: hidden;
    padding-left: 30px;
    background: url(../images/layout/download.png) left center no-repeat;
    background-size: 26px 26px
}

.download:hover p {
    visibility: visible
}

.item a {
    position: relative
}

.bio_close,
.item .mask,
.mask_bg {
    position: absolute
}

.item .mask {
    top: 0;
    left: 0;
    width: 90%;
    height: 89%;
    padding: 5%;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    background: url(../images/layout/gallery-caption-bg.png);
    -webkit-transition: all .3s ease-in-out .1s;
    -moz-transition: all .3s ease-in-out .1s;
    -o-transition: all .3s ease-in-out .1s;
    -ms-transition: all .3s ease-in-out .1s;
    transition: all .3s ease-in-out .1s
}

.item h2 {
    padding-bottom: 3px;
    border-bottom: 1px dotted #f7f7f7;
    font-size: 1.2em;
    color: #f7f7f7;
    text-transform: uppercase
}

.item p {
    font-family: 'Open Sans', sans-serif;
    font-size: .9em !important;
    color: #f7f7f7 !important
}

#main_content .blog_article_content header,
.item h1 {
    font-family: Raleway, sans-serif
}

.item:hover .mask {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    -ms-transition-delay: 0s;
    transition-delay: 0s
}

@-webkit-keyframes maskBgAnim {
    0% {
        -webkit-transform: rotate(0)
    }

    100% {
        -webkit-transform: rotate(360deg)
    }
}

@keyframes maskBgAnim {
    0% {
        transform: rotate(0)
    }

    100% {
        transform: rotate(360deg)
    }
}

.mask_bg {
    width: 70px;
    height: 70px;
    top: -35px;
    left: 50%;
    margin-top: -35px;
    margin-left: -35px;
    background: url(../images/layout/mask-bg.png) center center no-repeat;
    background-size: 50px 50px;
    z-index: 1;
    -webkit-transition: all .3s ease-in-out .3s;
    -moz-transition: all .3s ease-in-out .3s;
    -o-transition: all .3s ease-in-out .3s;
    -ms-transition: all .3s ease-in-out .3s;
    transition: all .3s ease-in-out .3s
}

#main_content .blog_image:hover .mask_bg,
.item:hover .mask_bg {
    top: 50%;
    -webkit-animation: maskBgAnim .4s;
    animation: maskBgAnim .4s;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    -ms-transition-delay: 0s;
    transition-delay: 0s
}

.item:hover h2,
.item:hover p {
    z-index: 2
}

.item h1 {
    line-height: 1
}

#main_content .item h3 {
    min-height: 0;
    margin: 0;
    font-size: 1.2em;
    line-height: 1;
    color: #3c3c3c
}

#main_content .item h4 {
    min-height: 0;
    margin: 0 0 10px;
    font-size: .9em;
    font-style: italic;
    color: #3c3c3c
}

.icon_wrapper {
    margin-top: 20px;
    text-align: center
}

.icon_interni {
    display: inline-block;
    width: 104px;
    height: 104px;
    background: url(../images/layout/icone-interni-1.png) center bottom;
    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -ms-transition: all .2s ease-in;
    transition: all .2s ease-in;
    cursor: default
}

.icon_interni.decorazioni {
    background-image: url(../images/layout/icone-interni-2.png)
}

.icon_interni.trompe_oeil {
    background-image: url(../images/layout/icone-interni-3.png)
}

.icon_interni.loghi {
    background-image: url(../images/layout/icone-interni-4.png)
}

.icon_interni.camera_bimbo {
    background-image: url(../images/layout/icone-interni-5.png)
}

.icon_interni:hover {
    background-position: center top
}

#bio {
    max-width: 700px;
    padding: 20px 20px 40px;
    background: #f5f6f6
}

#bio img {
    max-width: 200px;
    margin-right: 20px
}

#bio_text h1 {
    font-size: 2em;
    color: #633e78;
    text-transform: uppercase
}

#bio_text h2 {
    margin-bottom: 10px
}

#bio_text .bio_classe {
    margin-bottom: 10px;
    font-style: italic
}

#blog_pagination,
.blog_article {
    margin-bottom: 40px
}

.bio_close {
    bottom: 8px;
    right: 8px;
    width: 24px;
    height: 24px;
    background: url(../js/skins/default/close.png) center center no-repeat;
    cursor: pointer
}

#main_content .blog_article_content header h1 {
    margin-bottom: 0;
    font-size: 2.2em;
    font-weight: 400;
    text-align: left;
    text-transform: uppercase
}

#blog_pagination,
#cookie-bar,
#cookie-bar p,
#portfolio_loading {
    text-align: center
}

#main_content .blog_article_content header h1 a {
    color: #633e78;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    -ms-transition: all .2s;
    transition: all .2s
}

#main_content .blog_article_content header h1 a:hover {
    color: #9582A0
}

#main_content .blog_article_content header h2 {
    font-size: 1.4em;
    color: #3c3c3c;
    text-transform: uppercase
}

#main_content .blog_article_content header span {
    font-size: 1em;
    font-style: italic;
    color: #999
}

#blog_single_back,
.blog_read_more {
    padding: 8px;
    font-size: 1.1em;
    text-transform: uppercase
}

#main_content .blog_image {
    float: left;
    position: relative;
    width: 30%
}

#main_content .blog_image a {
    display: block;
    line-height: 0
}

#main_content .blog_image img {
    width: 100%;
    height: auto
}

#main_content .blog_image .blog_image_mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    background: url(../images/layout/gallery-caption-bg.png);
    -webkit-transition: all .3s ease-in-out .1s;
    -moz-transition: all .3s ease-in-out .1s;
    -o-transition: all .3s ease-in-out .1s;
    -ms-transition: all .3s ease-in-out .1s;
    transition: all .3s ease-in-out .1s
}

#main_content .blog_image:hover .blog_image_mask {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    -ms-transition-delay: 0s;
    transition-delay: 0s
}

#main_content .blog_article_content {
    float: right;
    width: 66%;
    margin-left: 4%;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.blog_read_more {
    float: right;
    margin-top: 20px;
    border: 1px solid #3c3c3c;
    color: #f5f6f6 !important;
    background: #3c3c3c
}

#blog_single_back:hover,
.blog_read_more:hover {
    color: #3c3c3c !important;
    background: #bebebe
}

#blog_pagination .page-numbers,
#blog_single_nav a {
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 20px;
    text-align: center;
    color: #fff;
    background: #633e78;
    -webkit-transition: background-color .2s;
    -moz-transition: background-color .2s;
    -o-transition: background-color .2s;
    -ms-transition: background-color .2s;
    transition: background-color .2s
}

#blog_pagination .page-numbers.dots {
    color: #3c3c3c;
    background: 0 0
}

#blog_pagination .page-numbers.current,
#blog_pagination a.page-numbers:hover,
#blog_single_back,
#blog_single_nav a:hover {
    background: #3c3c3c
}

#main_content.blog_single header h2 {
    line-height: 1em
}

#main_content.blog_single header h2 a {
    color: #633e78
}

#main_content.blog_single header h3 {
    margin-top: 0;
    line-height: 1em
}

#blog_single_nav {
    float: right;
    margin: 40px 0
}

#blog_single_back {
    float: left;
    margin: 40px 0;
    border: 1px solid #3c3c3c;
    color: #f5f6f6 !important
}

.blog_single p a {
    color: #633e78 !important
}

.blog_single img {
    width: auto;
    max-width: 600px;
    height: auto
}

.blog_single .fluid-width-video-wrapper,
.blog_single div.aligncenter,
.blog_single img.aligncenter {
    display: block;
    margin: 20px auto
}

.blog_single div.aligncenter {
    max-width: 100% !important
}

.blog_single div.aligncenter img {
    display: block;
    margin: 0 auto
}

.blog_single .fluid-width-video-wrapper {
    max-width: 600px
}

#scroll_top {
    position: fixed;
    bottom: 60px;
    right: 20px;
    display: block;
    visibility: hidden;
    width: 40px;
    height: 40px;
    background: url(../images/layout/scroll-top.png) center center no-repeat #3c3c3c;
    background-size: 40px 40px;
    cursor: pointer;
    -webkit-transition: background-color .2s;
    -moz-transition: background-color .2s;
    -o-transition: background-color .2s;
    -ms-transition: background-color .2s;
    transition: background-color .2s
}

#scroll_top:hover {
    background-color: #633e78
}

.clearfix:after,
.clearfix:before {
    content: "";
    display: table
}

.clearfix:after {
    clear: both
}

.clearfix {
    zoom: 1
}

#cookie-bar {
    background: rgba(0, 0, 0, .8);
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    height: auto;
    line-height: 24px;
    min-height: 24px;
    padding: 5px 0
}

#cookie-bar.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999999
}

#cookie-bar.fixed.bottom {
    bottom: 0;
    top: auto
}

#cookie-bar p {
    margin: 0;
    padding: 0
}

#cookie-bar a {
    color: #fff;
    display: inline-block
}

#cookie-bar .cb-policy:focus,
#cookie-bar .cb-policy:hover {
    opacity: .5;
    text-decoration: none !important
}

#portfolio_loading {
    margin: 40px auto
}

#portfolio_loading span {
    display: inline-block;
    width: 43px;
    height: 11px;
    background: url(../images/layout/ajax-loader.gif) center center no-repeat;
    background-size: contain
}

#contatti_btn,
#load_works,
#main_content .btn {
    display: block;
    padding: 10px 20px;
    margin: 20px auto 40px;
    border: 1px solid #633e78;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.4rem;
    color: #f7f7f7;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: .2rem;
    background-color: #633e78;
    cursor: pointer;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    -ms-transition: all .2s;
    transition: all .2s
}

#load_works:hover,
#main_content .btn:hover {
    color: #633e78;
    background-color: #f7f7f7
}

#load_works:disabled,
#load_works:disabled:hover,
#main_content .btn:disabled,
#main_content .btn:disabled:hover {
    border-color: #bdbdbd;
    color: #f7f7f7;
    background-color: #bdbdbd
}

#contatti_btn {
    position: absolute;
    bottom: 20px;
    left: 15px;
    margin: 0;
    letter-spacing: .05rem;
}
#contatti_btn,
#main_content .btn_green {
	border-color: #2db7a6;
	background-color: #2db7a6
}
#contatti_btn:hover,
#main_content .btn_green:hover {
    border-color: #2db7a6;
    color: #2db7a6;
    background-color: #f7f7f7
}

@media screen and (-webkit-min-device-pixel-ratio:1.25),
screen and (min--moz-device-pixel-ratio:1.25),
screen and (-o-min-device-pixel-ratio:1.25),
screen and (min-device-pixel-ratio:1.25),
screen and (min-resolution:120dpi),
screen and (min-resolution:1.25dppx) {
    #main_content h3.video {
        background-image: url(../images/layout/2x/video-icon-2x.png)
    }

    #main_content h3.photo {
        background-image: url(../images/layout/2x/photo-icon-2x.png)
    }

    .service a {
        background-image: url(../images/layout/2x/icone-services-serrande-2x.png)
    }

    .service a.interni {
        background-image: url(../images/layout/2x/icone-services-interni-2x.png)
    }

    .service a.veicoli {
        background-image: url(../images/layout/2x/icone-services-veicoli-2x.png)
    }

    .service a.citta {
        background-image: url(../images/layout/2x/icone-services-citta-2x.png)
    }

    .service a.interior_design {
        background-image: url(../images/layout/2x/icone-services-interior-design-2x.png)
    }

    .service a.marketing {
        background-image: url(../images/layout/2x/icone-services-marketing-2x.png)
    }

    .service a.brand {
        background-image: url(../images/layout/2x/icone-services-brand-2x.png)
    }

    .service a.risparmio {
        background-image: url(../images/layout/2x/icone-services-risparmio-2x.png)
    }

    .service a.vandali {
        background-image: url(../images/layout/2x/icone-services-vandali-2x.png)
    }

    .service a.aree_urbane {
        background-image: url(../images/layout/2x/icone-services-aree-urbane-2x.png)
    }

    .mask_bg {
        background-image: url(../images/layout/2x/mask-bg-2x.png)
    }

    #logo_bottom {
        background-image: url(../images/layout/2x/logo-bottom-2x.png)
    }

    #download_comprof {
        background-image: url(../images/layout/2x/urban-decorations-company-profile-2x.png)
    }

    #download_lab_brochure {
        background-image: url(../images/layout/2x/urban-decorations-lab-brochure-2x.png)
    }

    #download_brochure {
        background-image: url(../images/layout/2x/urban-decorations-brochure-2x.png)
    }

    #download_tariffario {
        background-image: url(../images/layout/2x/urban-decorations-tariffario-2x.png)
    }

    .download p {
        background-image: url(../images/layout/2x/download-2x.png)
    }

    #social a {
        background-image: url(../images/layout/2x/social-facebook-small-2x.png)
    }

    #social a.twitter {
        background-image: url(../images/layout/2x/social-twitter-small-2x.png)
    }

    #social a.linkedin {
        background-image: url(../images/layout/2x/social-linkedin-small-2x.png)
    }

    #social a.youtube {
        background-image: url(../images/layout/2x/social-youtube-small-2x.png)
    }

    #scroll_top {
        background-image: url(../images/layout/2x/scroll-top-2x.png)
    }
}

@media screen and (max-width:1024px) {

    #lab,
    #logo,
    #show_menu {
        z-index: 9999
    }

    #lab img,
    #logo img,
    #main_menu {
        display: none
    }

    #show_menu {
        position: absolute;
        top: 18px;
        right: 50%;
        display: block;
        width: 42px;
        height: 42px;
        margin-right: -21px;
        background: url(../images/layout/show-mobile-menu.png) center center no-repeat;
        background-size: 42px 42px;
        cursor: pointer
    }

    #show_menu.hide_menu {
        background-image: url(../images/layout/show-mobile-menu-hide.png)
    }

    #main_menu {
        position: absolute;
        width: 100%;
        height: auto;
        top: 0;
        right: 0;
        margin: 0;
        padding-top: 100px;
        background: rgba(0, 0, 0, .8);
        z-index: 9998
    }

    #main_menu ul li {
        display: block;
        padding: 0;
        margin: 0;
        border-bottom: 1px dotted #999;
        text-align: center
    }

    #main_menu ul li.hasSubmenu:hover {
        background-repeat: repeat
    }

    #main_menu ul li.hasSubmenu li {
        border-top: 1px dotted #999;
        border-bottom: none
    }

    #main_menu ul li ul {
        position: static;
        width: 100%;
        left: auto;
        padding-top: 0;
        background: #926BA8
    }

    #main_menu ul li ul ul {
        background: #B294C4
    }

    #main_menu ul li ul li a {
        background: 0 0
    }

    #main_menu ul li ul li a:hover {
        background: rgba(255, 255, 255, .3)
    }

    #main_menu ul li.hasSubmenu ul li {
        padding-top: 0
    }

    #main_menu ul li a {
        display: block;
        padding: 10px 0;
        margin: 0;
        color: #f5f6f6
    }

    #main_menu li a:hover {
        color: #FFF
    }

    #logo {
        background: url(../images/layout/logo-mobile.png) center center no-repeat;
        background-size: 149px 37px
    }

    #lab {
        background: url(../images/layout/lab-mobile.png) center center no-repeat;
        background-size: 148px 62px
    }

    #logo a {
        display: block;
        width: 149px;
        height: 37px
    }

    #lab a {
        display: block;
        width: 148px;
        height: 62px
    }

    #logo.visible_menu {
        background-image: url(../images/layout/logo-mobile-menu.png)
    }

    #lab.visible_menu {
        background-image: url(../images/layout/lab-mobile-menu.png)
    }

    #lab:hover,
    #logo:hover {
        background-position: center center
    }
}

@media screen and (-webkit-min-device-pixel-ratio:1.25) and (max-width:1024px),
screen and (min--moz-device-pixel-ratio:1.25) and (max-width:1024px),
screen and (-o-min-device-pixel-ratio:1.25) and (max-width:1024px),
screen and (min-device-pixel-ratio:1.25) and (max-width:1024px),
screen and (min-resolution:120dpi) and (max-width:1024px),
screen and (min-resolution:1.25dppx) and (max-width:1024px) {
    #show_menu {
        background-image: url(../images/layout/2x/show-mobile-menu-2x.png)
    }

    #show_menu.hide_menu {
        background-image: url(../images/layout/2x/show-mobile-menu-hide-2x.png)
    }
}

@media screen and (max-width:768px) {
    .form.jobs {
        float: right
    }

    #bottom_menu,
    #contatti_btn {
        display: none
    }

    #logo_bottom {
        left: 20px;
        margin-left: 0
    }

    .grid-sizer,
    .item {
        width: 32%
    }

    .gutter-sizer {
        width: 2%
    }
}

@media screen and (-webkit-min-device-pixel-ratio:1.25) and (max-width:768px),
screen and (min--moz-device-pixel-ratio:1.25) and (max-width:768px),
screen and (-o-min-device-pixel-ratio:1.25) and (max-width:768px),
screen and (min-device-pixel-ratio:1.25) and (max-width:768px),
screen and (min-resolution:120dpi) and (max-width:768px),
screen and (min-resolution:1.25dppx) and (max-width:768px) {
    #logo {
        background-image: url(../images/layout/2x/logo-2x.png)
    }

    #lab {
        background-image: url(../images/layout/2x/lab-2x.png)
    }

    #logo.visible_menu {
        background-image: url(../images/layout/2x/logo-menu-2x.png)
    }

    #lab.visible_menu {
        background-image: url(../images/layout/2x/lab-menu-2x.png)
    }
}

@media screen and (max-width:680px) {
    #main_content header h1 {
        font-size: 4.5em
    }

    span.event_date {
        display: block
    }

    .form,
    .form.jobs,
    .col {
        float: none
    }

    .blog_single iframe,
    .blog_single img {
        max-width: 100%
    }
}

@media screen and (max-width:480px) {
    #show_menu {
        right: 20px;
        margin-right: 0
    }

    #lab {
        display: none
    }

    ul#supersized,
    ul#supersized li {
        visibility: hidden !important
    }

    #main_content.main_content_home_mobile {
        display: block;
        margin-bottom: 140px
    }

    #main_content.main_content_home_mobile img {
        width: 100%
    }

    #main_content header h1 {
        font-size: 3em
    }

    #main_content header h2,
    h2.heading2 {
        font-size: 2em
    }

    #main_content h3 {
        font-size: 1.4em
    }

    #main_content p,
    #main_content ul,
    #main_content ol {
        font-size: 1.1em
    }

    .service span {
        font-size: 1.2em
    }

    .icon_interni {
        width: 60px;
        height: 60px;
        background-size: 60px 120px
    }

    .partnerships {
        padding-top: 132px;
        padding-left: 0;
        background-position: center top
    }

    .tobe3d {
        padding-top: 80px
    }

    .form,
    .col {
        width: 100%
    }

    form input[type=file],
    form input[type=text],
    form select,
    form textarea {
        width: 96%;
        padding: 2%;
        margin-right: 0;
        margin-left: 0
    }

    form select {
        width: 100%
    }

    #main_footer {
        position: relative;
        bottom: auto;
        margin-top: 20px
    }

    #copyright {
        bottom: 70px;
        right: 20px
    }

    #social a {
        float: right;
        display: block;
        width: 40px;
        height: 40px;
        margin-right: 1px;
        background: url(../images/layout/social-facebook-mobile.png) center no-repeat;
        background-size: 40px 40px
    }

    #social a.twitter {
        background-image: url(../images/layout/social-twitter-mobile.png)
    }

    #social a.linkedin {
        background-image: url(../images/layout/social-linkedin-mobile.png)
    }

    #social a.youtube {
        margin-right: 0;
        background-image: url(../images/layout/social-youtube-mobile.png)
    }

    #download_brochure,
    #download_comprof,
    #download_lab_brochure,
    #download_tariffario {
        position: absolute;
        bottom: 100px
    }

    #download_brochure:hover,
    #download_comprof:hover,
    #download_lab_brochure:hover,
    #download_tariffario:hover {
        bottom: 100px
    }

    #download_comprof:hover {
        right: 160px
    }

    #download_lab_brochure:hover {
        right: 106px
    }

    #download_brochure:hover {
        right: 57px
    }

    #download_tariffario:hover {
        right: 13px
    }

    #download_tariffario p {
        top: -50px;
        right: 0
    }

    #scroll_top {
        bottom: 110px
    }

    .grid-sizer,
    .item {
        width: 49%
    }

    .item {
        margin-bottom: 5px
    }

    #main_content .blog_image {
        float: none;
        width: 100%;
        margin-bottom: 10px
    }

    #main_content .blog_article_content {
        float: none;
        width: 100%;
        margin-left: 0
    }

    #blog_pagination .page-numbers {
        display: none
    }

    #blog_pagination .next.page-numbers,
    #blog_pagination .page-numbers.current,
    #blog_pagination .prev.page-numbers {
        display: inline-block
    }
}

@media screen and (-webkit-min-device-pixel-ratio:1.25) and (max-width:480px),
screen and (min--moz-device-pixel-ratio:1.25) and (max-width:480px),
screen and (-o-min-device-pixel-ratio:1.25) and (max-width:480px),
screen and (min-device-pixel-ratio:1.25) and (max-width:480px),
screen and (min-resolution:120dpi) and (max-width:480px),
screen and (min-resolution:1.25dppx) and (max-width:480px) {
    .icon_interni {
        background-image: url(../images/layout/2x/icone-interni-1-2x.png)
    }

    .icon_interni.porte {
        background-image: url(../images/layout/2x/icone-interni-2-2x.png)
    }

    .icon_interni.tavoli {
        background-image: url(../images/layout/2x/icone-interni-3-2x.png)
    }

    .icon_interni.idee {
        background-image: url(../images/layout/2x/icone-interni-4-2x.png)
    }

    #social a {
        background-image: url(../images/layout/2x/social-facebook-2x.png)
    }

    #social a.twitter {
        background-image: url(../images/layout/2x/social-twitter-2x.png)
    }

    #social a.linkedin {
        background-image: url(../images/layout/2x/social-linkedin-2x.png)
    }

    #social a.youtube {
        background-image: url(../images/layout/2x/social-youtube-2x.png)
    }
}

@media screen and (max-width:320px) {

    .grid-sizer,
    .item {
        width: 100%
    }

    .gutter-sizer {
        width: 0
    }

    .item {
        margin-bottom: 5px
    }
}